ezsystems/ezplatform-admin-ui vulnerabilities

eZ Platform Admin v2

Latest version: v2.0.0-beta5

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the ezsystems/ezplatform-admin-ui package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Brute Force
>=1.4.0, <1.4.6 Not available 06 Feb, 2020
  • M
Cross-site Scripting (XSS)
>=1.3.0, <1.3.5,>=1.4.0, <1.4.4 Not available 16 May, 2019